--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1601203742.37344003'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: Z
  minmax: 
    max: '1601203283.33378792'
    min: '1300654713.80987'
    mtime: '1601116202'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1601203283.33378792'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1601203281.56543303'
    path: 06perms.txt
    type: new
  - 
    epoch: '1601202565.33417606'
    path: 07mirror.yml
    type: new
  - 
    epoch: '1601202565.33144093'
    path: 07mirror.json
    type: new
  - 
    epoch: '1601202555.99444103'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1601202555.99201608'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1601202555.89781094'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1601202548.76954603'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1601202546.01909804'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1601202121.72503996'
    path: ''
    type: new
  - 
    epoch: '1601201281.62006497'
    path: 02STAMP
    type: new
  - 
    epoch: '1592338921.96355605'
    path: 04pause.html
    type: new
  - 
    epoch: '1396498631.01845908'
    path: 03modlist.data.gz
    type: new
  - 
    epoch: '1396498631.00351501'
    path: 03modlist.data
    type: new
  - 
    epoch: '1367058121.988765'
    path: 00modlist.long.html
    type: new
  - 
    epoch: '1358636684.77360106'
    path: by-authors
    type: new
  - 
    epoch: '1357539482.47273207'
    path: INSTALL.html
    type: new
  - 
    epoch: '1300654713.80987'
    path: index.html
    type: new
